This directory contains source files for creating the figures used in this paper. 

A complete list of files will not be provided, but some will be enumerated below. Briefly, however, this contains three main sets of things:
1. Materials for Figure 1 of the paper, on host-guest systems
2. Materials for Figure 2 of the paper, on lysozyme
3. 2D structures of all of the molecules

The first two of these were generated by viewing the relevant structures (including ligands/guests as created from SMILES strings) in PyMol. 

## Manifest (abbreviated):
* `CB7*`, `OAH*`, `OAMe*`, `OA_*` - images and intermediate files (such as PyMol session files) relating to creating of Figure 1.
* `lysozyme*.pse` - intermediate PyMol session files relating to creating of Figure 2
* `benzene_hexylbenzene_L99A.png`, `phenol_tetrahydroindole_L99AM102Q.png` - lysozyme figure components for figure 2
* `*.key` - Keynote files laying out individual components from the above to export for the final combined figures
* `*.cif` - protein data bank files for lysozyme figures
* `2D_structures` - directory with python scripts and outputs for generating all of the 2D structures for item 3 above for use in the tables.
